@media all and (max-width: 800px) {
.po { display: none; }
.mo { display: block; }
img.mow {
	width: calc(100% + 80px);
	max-width: 200%;
	margin-left: -40px;
}
.btn-half {
	position: absolute;
	bottom: 0;
	width: calc(100% - 40px);
	padding: 7px 0;
}
#product-view-info a.btn {
	margin-top: 0px;
}
.btn-m {
	width: 100%;
}
.to-top-btn {
	top: 14px;
}
body {
	font-size: 13px;
}
#sub-menu-wrap .fixedPo .menu, footer, #content, #sub-menu-wrap, header section {
	width: calc(100% - 40px);
}
header {
	position: fixed;
	top: 0;
	z-index: 99999;
	background-color: #faf9f2;
}
.home header {
	background-color: transparent;
}
header section {
	height: 60px;
}
#mo-add-info {
	width: 100%;
	position: fixed;
	z-index: 9999;
	left: 0;
	bottom: 20px;
	line-height: 1.7;
}
#mo-add-info h4, 
#mo-add-info li {
	font-size: 12px;
	transform: translate3d(-100vw, 0vh, 0);
}
#post-title {
	font-size: 18px;
	line-height: 1.6;
}
#menu-life li {
	text-align: left !important;
}
#mo-add-info section {
	height: auto;
	margin-top: 20px;
}
#mo-add-info section h4 {
	font-size: 15px;
	margin-bottom: 4px;
}
.open-moadd {
	transform: translate3d(0, 0, 0) !important;
}
.open-moadd h4 {
	transform: translate3d(0, 0, 0) !important;
	transition: transform .91s cubic-bezier(0.165,  0.840, 0.440, 1.000), opacity .91s ease !important;
}
.open-moadd li {
	transform: translate3d(0, 0, 0) !important;
	transition: transform .91s cubic-bezier(0.165,  0.840, 0.440, 1.000), opacity .91s ease !important;
}
.open-moadd li:nth-child(5n+1) {
	transition-delay: .01s !important;
}
.open-moadd li:nth-child(5n+2) {
	transition-delay: .02s !important;
}
.open-moadd li:nth-child(5n+3) {
	transition-delay: .03s !important;
}
.open-moadd li:nth-child(5n+4) {
	transition-delay: .045s !important;
}
.open-moadd li:nth-child(5n+5) {
	transition-delay: .05s !important;
}
#logo {
	top: 22px;
	width: 140px;
	z-index: 999;
}
#nav-open {
	display: block;
}
.menu-gnb-container {
	width: 100%;
	height: 100vh;
	background-color: #faf9f2;
	position: fixed;
	top: -105vh;
	left: 0;
	z-index: 99;
	padding: 20px;
	box-sizing: border-box;
}
.open-menu {
	top: 0;
}
.menu-gnb-container li {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	width: 100%;
	display: block;
	margin-bottom: 12px;
	transform: translate3d(-10vw, 0vh, 0);
	transition: transform .91s cubic-bezier(0.165,  0.840, 0.440, 1.000), opacity .91s ease;
}
.menu-gnb-container li a {
	font-size: 18px;
}
.home .menu-gnb-container li a {
	color: #000;
}
.home #logo a img {
    filter: invert(0);
}
.open-menu #menu-gnb li {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	transition: transform .91s cubic-bezier(0.165,  0.840, 0.440, 1.000), opacity .91s ease;
}
#menu-gnb {
	margin-top: 80px;
}
.menu-gnb-container li:nth-child(4n + 1){
	transition-delay: .15s;
}
.menu-gnb-container li:nth-child(4n + 2){
	transition-delay: .1s;
}
.menu-gnb-container li:nth-child(4n + 3){
	transition-delay: .05s;
}
.menu-gnb-container li:nth-child(4n){
	transition-delay: 0;
}
.open-menu #menu-gnb li:nth-child(4n + 1){
	transition-delay: 0;
}
.open-menu #menu-gnb li:nth-child(4n + 2){
	transition-delay: .1s;
}
.open-menu #menu-gnb li:nth-child(4n + 3){
	transition-delay: .15s;
}
.open-menu #menu-gnb li:nth-child(4n + 4){
	transition-delay: .24s;
}
.open-menu #menu-gnb li:nth-child(4n + 5){
	transition-delay: .35s;
}
#sub-menu-wrap {
	margin-top: 0;
	border: none;
	padding-bottom: 0;
	font-size: 0;
	letter-spacing: 0;
	word-spacing: 0;
}
#sub-menu-wrap .menu {
	display: none;
}
.fixedPo .menu {
	display: flex !important;
	gap: 12px;
	column-gap: 12px;
	padding-top: 16px;
	padding-bottom: 16px;
	flex-wrap: wrap;
}
.fixedPo {
	padding: 0;
	top: 56px;
	border-bottom: 1px solid #ddd;
}
#content {
	margin-top: 80px;
	width: 100%;
}
td.quad {
	width: 100%;
}
.rgrid {
	margin-right: 0;
}
.r-g-item,
.r-g-item.landscape {
	width: 100%;
	max-width: 100%;
	margin-bottom: 40px;
	margin-right: 0;
	background-image: none !important;
}
li.r-g-item img {
	visibility: visible;
}
#menu-product-sub {
}
#sub-menu-wrap li {
	margin: 0;
	text-align: left;
}
#sub-menu-wrap li a {
	font-size: 13px;
}
.black-hover li:hover div {
	background-color: transparent;
}
.r-g-item div h3 {
	opacity: 1;
	right: 0;
	bottom: -20px;
}
#product-view-img,
#product-view-info {
	width: 100%;
}
#product-view-img {
	margin-top: 20px;
	margin-bottom: 0;
}
.single #content {
	margin-top: 90px;
	margin-bottom: 32px;
	box-sizing: border-box;
	padding-bottom: 30px;
}
#orderway h3 {
	font-size: 18px;
	margin-bottom: 16px;
}
#orderway p {
	font-size: 12px;
}
#order-policy {
	padding-top: 24px;
	margin-top: 24px;
}
.pagination {
	padding: 0 20px;
	box-sizing: border-box;
}
#orderway a.accordion {
	font-size: 13px;
}
#order-policy div.panel, a.accordion {
	font-size: 12px;
}
#post-date {
	margin-bottom: 12px;
}
.head-info-left,
.head-info-right {
	width: 100%;
}
.head-info-right {
	margin-bottom: 20px;
}
.single-download {
	padding-bottom: 50px !important;
}
div.panel,
a.accordion {
	padding: 9px 0;
	font-size: 13px;
}
a.accordion span {
	margin-right: 0;
}
#product-view-info h2 {
	margin-bottom: 10px;
	font-size: 18px;
}
#howtoorder {
	width: 80%;
	padding: 20px;
	padding-bottom: 40px;
}
#howtoorder .btn {
	padding: 7px 0;
	font-size: 12px;
	right: 20px;
	top: 20px;
	width: 80px;
	margin: 6px 0;
	width: 100%;
}
.how-order-open {
	left: 20% !important;
}
.btn-list {
	width: calc(100% - 40px);
	left: 20px;
}
.btn-list a {
	height: 54px;
	line-height: 54px;
}
/* location */
.list-basic {
}
.lo-txt strong {
	font-size: 15px;
}
.category-location a.btn {
	float: none;
	margin-top: 16px;
}
#lo-title {
	margin-bottom: 16px;
}
#image-map img {
	width: 100%;
}
#image-map iframe {
	width: 100%;
	margin: 0;
	margin-top: 10px;
}
.lo-txt {
	width: 100%;
	margin-top: 12px;
}
#lo-contact {
	margin-top: 12px;
	margin-left: 0;
}
.contact-wrap {
	box-sizing: border-box;
}
.wpcf7 .cf-sec h3 {
	width: 100%;
	margin-bottom: 13px;
	font-size: 18px;
}
.wpcf7 .cf-sec p {
	width: 100%;
}
.wpcf7 input {
	height: 36px;
	line-height: 36px;
	margin-bottom: 7px;
	font-size: 12px;
}
.wpcf7 .cf-sec {
	padding-top: 20px;
}
.wpcf7 textarea {
	font-size: 12px;
}
/* policy */
#policy-lay {
}
#policy-lay li.policy-li h2 {
	width: 100%;
	margin-bottom: 12px;
	font-size: 20px;
	text-align: center;
}
#policy-li-order {
	margin-top: 0 !important;
}
#policy-lay li.policy-li {
	margin-top: 32px;
}
#policy-lay #policy-li-order div.policy-li-div table {
	font-size: 13px;
}
#policy-lay li {
	font-size: 13px;
	letter-spacing: -0.025em;
}
#policy-lay li.policy-li h3 {
	font-size: 15px;
	margin-bottom: 16px;
}
#policy-lay .policy-li-div table {
	font-size: 13px;
}
#policy-lay div.policy-li-div {
	width: 100%;
}
#policy-lay div.policy-li-div p {
	font-size: 13px;
}
#policy-lay li.policy-li h3 strong {
	font-weight: normal;
}
#policy-lay div.policy-li-div table tr td:first-child {
	width: 20vw !important;
}
#policy-lay div.policy-li-div table tr td:last-child {
	width: 70vw !important;
	padding-left: 3vw;
}
#policy-lay #li-deli div.policy-li-div table tr td:first-child {
	width: 50vw !important;
	border: 1px solid #ddd;
	padding: 4px;
	text-align: center;
}
#policy-lay #li-deli div.policy-li-div table tr td:last-child {
	width: 50vw !important;
	padding-left: 3vw;
	border: 1px solid #ddd;
	padding: 4px;
	text-align: center;
}
#policy-lay li.policy-li h4 {
	font-size: 13px;
	line-height: 1.7;
	margin-bottom: 0;
}
/* about */
.about-wrap section h2 {
	font-size: 20px;
}
.page-template-about-php table,
.page-template-about-php thead,
.page-template-about-php tbody,
.page-template-about-php th,
.page-template-about-php td,
.page-template-about-php tr { 
	display: block; 
	font-size: 13px;
}
.page-template-about-php thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.page-template-about-php td { 
	border: none;
	position: relative;
}
.page-template-about-php td.quad { 
}
section#people {
	margin-top: 64px;
}
section#about-about h2, 
section#about-log h2, 
section#catalog h2, 
section#people h2 {
	margin-bottom: 20px;
	font-size: 20px;
	width: 100%;
}
#about-about table, 
#about-log ul, 
#catalog ul, 
#people div {
	width: 100%;
}
#about-log .btn,
#about-log ul {
	width: 100%;
	margin-left: 0;
}
#about-log ul li, 
#catalog ul li, 
div.ezcol-one-third {
	margin-right: 12px !important;
	width: calc(33.3333333333% - 8px) !important;
}
#people .ezcol-last {
	margin-right: 0 !important;
}
.about-wrap section {
	padding: 0;
	margin-bottom: 0;
}
#people div .ezcol p:last-child {
	margin-top: 5px;
}
#people div .ezcol strong {
	position: static;
	font-size: 11px;
	line-height: 1.3;
	margin-top: 8px;
	display: block;
}
.page-template-about-php td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}
.page-template-about-php td.half {
	width: 100%;
}
/* life */
.list-item {
}
.h-w-item {
	width: 100%;
}
.h-w-item:nth-child(even) {
	margin-left: 0;
}
.list-item li {
	overflow: initial;
	margin-bottom: 20px !important;
}
#space-ul {
	padding: 0;
}
.list-item div h3 {
	opacity: 1;
	right: 0;
	bottom: -20px;
	font-size: 13px;
	width: 100%;
	text-align: center;
	position: static;
}
.list-item div {
	margin-top: 10px;
	position: static;
	height: auto;
}
/* object */
.category-project .list-item li {
	margin-bottom: 20px !important;
}
.category-project .list-item li:last-child {
	margin-bottom: 0px !important;
}

/* download */
.category-download .q-w-item {
	border: none;
}
.down-cont img {
	width: 100%;
	margin-bottom: 10px;
}
.down-cont img:nth-child(even) {
	width: 100%;
}
.q-w-item {
	width: calc(50% - 8px);
	margin: 0 8px;
	margin-bottom: 32px;
}
.q-w-item:nth-child(2n+1) {
	margin-left: 0;
}
.q-w-item:nth-child(2n+2) {
	margin-right: 0;
}
.t-w-item {
	width: calc(50% - 8px);
	margin: 0 8px;
	margin-bottom: 32px;
}
.t-w-item:nth-child(6n+1) {
	margin-left: 0 !important;
}
.t-w-item:nth-child(6n+2) {
	margin-right: 0 !important;
}
.t-w-item:nth-child(6n+3) {
	margin-left: 0 !important;
}
.t-w-item:nth-child(6n+4) {
	margin-right: 0 !important;
}
.t-w-item:nth-child(6n+5) {
	margin-left: 0 !important;
}
.t-w-item:nth-child(6n+6) {
	margin-right: 0 !important;
}
.t-w-item:nth-child(3n+1) {
	margin-left: 8px;
}
.t-w-item:nth-child(3n+3) {
	margin-right: 8px;
}
/* notice */
.notice-list .f-w-item a {
	padding: 12px 0;
}
.notice-list .f-w-item p {
	font-size: 12px;
}
.notice-list {
	margin-top: 80px !important;
}
/* footer */
footer {
	padding: 0;
	padding-bottom: 20px;
}
footer section {
	display: none;
	width: 100%;
	margin-top: 10px;
}
footer section#ft-sns {
	display: block;
}
footer section p {
	margin-top: 32px;
}
.home footer section p {
	margin-top: 20px;
}
#git {
	bottom: 24px;
	right: 20px;
}
#git ul {
	bottom: 54px;
}
#sub-menu-wrap .fixedPo .menu, footer, #content, .home footer #ft-wrap, #sub-menu-wrap, header section {
	width: calc(100% - 40px);
}
#git h3,
#git ul li a {
	width: 42px;
	height: 42px;
}
#btn-how,
#btn-gallery {
	position: static;
	width: 100%;
	margin-right: 0;
}
#btn-gallery {
	margin-bottom: 6px;
}
#btn-buynow {
	width: 100%;
	margin-top: 0;
}
.pro-mobtn {
	clear: both;
}
.pro-mobtn a {
	background: transparent;
	color: #000;
}
.add-sec h3 {
	width: 100%;
	margin-bottom: 13px;
	font-size: 18px;
}
.add-sec div {
	width: 100%;
}

.maintenance-wrap #intro-head>* {
	float: none;
	width: 100%;
	font-size: 13px;
	line-height: 1.7;
}
.maintenance-wrap #intro-head h2 {
	font-size: 20px;
	width: 100%;
	float: none;
}
.maintenance-wrap #intro-head .wp-block-button a {
	font-size: 13px;
	padding: 10px;
}
}
